
/* background */
#background {
    background-color: #d5ffff;
    background-image: url('../img/Background.jpg');
    background-size: cover;
    background-position: top;
    background-repeat: repeat;
}

/* page content */
main {
    position: relative;
    width: 60%;
    padding: 1rem 4.5% 1rem 0;
    margin-left: auto;
}

article.content-box {
    padding-top: 0;
}

#studio-title a {
    display: flex;
    justify-content: center;
}

/* LIGHT MODE STYLE OVERRIDE */
@media (prefers-color-scheme: light) {
    #background {
        background-color: #d5ffff;
        background-image: url('../img/Background.jpg');
        background-size: cover;
        background-position: top;
        background-repeat: repeat-y;
    }
}

/* DARK MODE STYLE OVERRIDE */
@media (prefers-color-scheme: dark) {
    #background {
        background-color: #d5ffff;
        background-image: url('../img/Background.jpg');
        background-size: cover;
        background-position: top;
        background-repeat: repeat-y;
    }
}


/* MOBILE-DEVICE STYLE OVERRIDES */
@media all and (max-width: 130vh) {
    main {
        padding: 0;
        margin: auto;
    }
    
    #background {
        background-position: right;
    }
}